=== debian/changelog ===
r-bioc-iranges (1.20.4-1) unstable; urgency=low

  * New upstream version
  * debian/{control/copyright}: Fixed homepage
  * debian/control: Versioned (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Fri, 18 Oct 2013 11:08:01 +0200

r-bioc-iranges (1.18.3-1) unstable; urgency=low

  * Initial release (closes: #720537)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200
