=== debian/control ===
Source: r-bioc-iranges
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.7.7)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/IRanges.html

Package: r-bioc-iranges
Architecture: any
Depends: ${R:Depends},
          ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.7.7)
Description: GNU R low-level containers for storing sets of integer ranges
 The IRanges class and its extensions are low-level containers for
 storing sets of integer ranges. A typical use of these containers in
 biology is for representing a set of chromosome regions. More specific
 extensions of the IRanges class will typically allow the storage of
 additional information attached to each chromosome region as well as a
 hierarchical relationship between these regions.
