## r-bioc-iranges 1.22.8

=== DESCRIPTION ===
--- 
+++ 
@@ -9,12 +9,11 @@
 	collections of instances of the basic classes. All classes in
 	the package use consistent naming and share the same rich and
 	consistent "Vector API" as much as possible.
-Version: 1.20.4
+Version: 1.22.8
 Author: H. Pages, P. Aboyoun and M. Lawrence
-Maintainer: Bioconductor Package Maintainer
-        <maintainer@bioconductor.org>
+Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
-Depends: R (>= 2.8.0), methods, utils, stats, BiocGenerics (>= 0.7.7)
+Depends: R (>= 3.1.0), methods, utils, stats, BiocGenerics (>= 0.9.1)
 Imports: methods, utils, stats, BiocGenerics, stats4
 Suggests: XVector, GenomicRanges, BSgenome.Celegans.UCSC.ce2, RUnit
 License: Artistic-2.0
@@ -30,7 +29,8 @@
         IRanges-constructor.R IRanges-utils.R DataTable-API.R
         DataTable-stats.R Views-class.R Grouping-class.R
         SimpleList-class.R CompressedList-class.R Rle-class.R
-        RleViews-class.R RleViews-utils.R AtomicList-impl.R
+        RleViews-class.R RleViews-utils.R extractList.R seqapply.R
+        multisplit.R AtomicList-impl.R List-comparison.R
         DataFrame-class.R DataFrame-utils.R DataFrameList-class.R
         DataFrameList-utils.R RangesList-class.R GappedRanges-class.R
         ViewsList-class.R RleViewsList-class.R RleViewsList-utils.R
@@ -38,11 +38,10 @@
         RDApplyParams-class.R RangedData-utils.R Hits-class.R
         HitsList-class.R RangesMapping-class.R IntervalTree-class.R
         IntervalTree-utils.R IntervalForest-class.R
-        OverlapEncodings-class.R RangedSelection-class.R read.Mask.R
-        funprog-methods.R intra-range-methods.R inter-range-methods.R
-        setops-methods.R findOverlaps-methods.R nearest-methods.R
-        encodeOverlaps-methods.R reverse-methods.R coverage-methods.R
-        slice-methods.R expand-methods.R updateObject-methods.R
-        classNameForDisplay-methods.R test_IRanges_package.R debug.R
-        zzz.R
-Packaged: 2013-10-30 03:23:30 UTC; biocbuild
+        RangedSelection-class.R read.Mask.R funprog-methods.R
+        intra-range-methods.R inter-range-methods.R reverse-methods.R
+        coverage-methods.R slice-methods.R setops-methods.R
+        findOverlaps-methods.R nearest-methods.R expand-methods.R
+        updateObject-methods.R classNameForDisplay-methods.R
+        tile-methods.R test_IRanges_package.R debug.R zzz.R
+Packaged: 2014-05-31 04:50:35 UTC; biocbuild
