=== debian/changelog ===
r-bioc-iranges (1.22.8-1) unstable; urgency=medium

  * New upstream version
  * Bump versioned (Build-)Depends from r-bioc-biocgenerics to >= 0.9.1

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jun 2014 22:53:05 +0200

r-bioc-iranges (1.20.6-2) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/control: Add missing r-cran-runit and r-bioc-xvector test
    dependencies, and allow stderr output.
    Closes: #735546

  [ Andreas Tille ]
  * Standards-Version: 3.9.5

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2014 13:35:56 +0100

r-bioc-iranges (1.20.6-1) unstable; urgency=low

  * New upstream version
  * debian/README.test: More detailed testing suggested
  * debian/tests: Add unit test

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2013 11:26:23 +0100
