=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+XS-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.7.7)
-Standards-Version: 3.9.4
+               r-bioc-biocgenerics (>= 0.9.1)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/IRanges.html
@@ -17,7 +18,7 @@
 Depends: ${R:Depends},
           ${shlibs:Depends},
          ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.7.7)
+         r-bioc-biocgenerics (>= 0.9.1)
 Description: GNU R low-level containers for storing sets of integer ranges
  The IRanges class and its extensions are low-level containers for
  storing sets of integer ranges. A typical use of these containers in
