## r-bioc-iranges 1.22.10

=== DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	collections of instances of the basic classes. All classes in
 	the package use consistent naming and share the same rich and
 	consistent "Vector API" as much as possible.
-Version: 1.22.8
+Version: 1.22.10
 Author: H. Pages, P. Aboyoun and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
@@ -44,4 +44,4 @@
         findOverlaps-methods.R nearest-methods.R expand-methods.R
         updateObject-methods.R classNameForDisplay-methods.R
         tile-methods.R test_IRanges_package.R debug.R zzz.R
-Packaged: 2014-05-31 04:50:35 UTC; biocbuild
+Packaged: 2014-07-29 01:29:35 UTC; biocbuild
