=== debian/changelog ===
r-bioc-iranges (1.22.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 15:02:59 +0200
