## r-bioc-iranges 2.2.5

=== DESCRIPTION ===
Package: IRanges
Title: Infrastructure for manipulating intervals on sequences
Description: The package provides efficient low-level and highly reusable S4
	classes for storing ranges of integers, RLE vectors (Run-Length
	Encoding), and, more generally, data that can be organized
	sequentially (formally defined as Vector objects), as well as views
	on these Vector objects.
	Efficient list-like classes are also provided for storing big
	collections of instances of the basic classes. All classes in
	the package use consistent naming and share the same rich and
	consistent "Vector API" as much as possible.
Version: 2.2.5
Author: H. Pages, P. Aboyoun and M. Lawrence
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure, DataRepresentation
Depends: R (>= 3.1.0), methods, utils, stats, BiocGenerics (>= 0.13.6),
        S4Vectors (>= 0.6.1)
Imports: stats4
LinkingTo: S4Vectors
Suggests: XVector, GenomicRanges, BSgenome.Celegans.UCSC.ce2, RUnit
License: Artistic-2.0
ExtraLicenses: The following files in the 'src' directory are licensed
        for all use by Jim Kent, in a manner compatible with the
        Artistic 2.0 license: common.c/h, memalloc.c/h, localmem.c/h,
        hash.c/h, errabort.c/h, rbTree.c/h, dlist.c/h, errCatch.h
Collate: Vector-class-leftovers.R Hits-class-leftovers.R
        List-class-leftovers.R List-comparison.R AtomicList-class.R
        Ranges-class.R Ranges-comparison.R IRanges-class.R
        IRanges-constructor.R IRanges-utils.R Views-class.R
        Grouping-class.R CompressedList-class.R Rle-class-leftovers.R
        RleViews-class.R RleViews-utils.R extractList.R seqapply.R
        multisplit.R AtomicList-impl.R DataFrame-utils.R
        DataFrameList-class.R DataFrameList-utils.R RangesList-class.R
        GappedRanges-class.R ViewsList-class.R RleViewsList-class.R
        RleViewsList-utils.R MaskCollection-class.R RangedData-class.R
        FilterRules-class.R RDApplyParams-class.R RangedData-utils.R
        HitsList-class.R NCList-class.R IntervalTree-class.R
        IntervalTree-utils.R IntervalForest-class.R
        RangedSelection-class.R read.Mask.R intra-range-methods.R
        inter-range-methods.R reverse-methods.R coverage-methods.R
        slice-methods.R setops-methods.R findOverlaps-methods.R
        nearest-methods.R expand-methods.R updateObject-methods.R
        tile-methods.R mapCoords-methods.R subsetting-internals.R
        test_IRanges_package.R debug.R zzz.R
NeedsCompilation: yes
Packaged: 2015-06-28 01:27:07 UTC; biocbuild
