=== debian/changelog ===
r-bioc-iranges (2.2.5-1) unstable; urgency=medium

  * New upstream version
  * Requires S4Vectors (>= 0.6.1)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 23:08:17 +0200

r-bioc-iranges (2.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 17:15:04 +0200

r-bioc-iranges (2.0.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * New (Build-)Depends: r-bioc-s4vectors

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 16:03:53 +0200
