=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.9.1)
-Standards-Version: 3.9.5
+               r-bioc-biocgenerics,
+               r-bioc-s4vectors (>= 0.6.1)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/IRanges.html
@@ -16,9 +17,10 @@
 Package: r-bioc-iranges
 Architecture: any
 Depends: ${R:Depends},
-          ${shlibs:Depends},
+         ${shlibs:Depends},
          ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.9.1)
+         r-bioc-biocgenerics,
+         r-bioc-s4vectors
 Description: GNU R low-level containers for storing sets of integer ranges
  The IRanges class and its extensions are low-level containers for
  storing sets of integer ranges. A typical use of these containers in
