=== debian/changelog ===
r-bioc-iranges (2.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 18:32:22 +0100

r-bioc-iranges (2.2.7-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file
  * versioned Depends on r-bioc-s4vectors

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 21:28:54 +0200
