=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors (>= 0.6.1)
+               r-bioc-biocgenerics (>= 0.16.0),
+               r-bioc-s4vectors (>= 0.8.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
@@ -20,7 +20,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          r-bioc-biocgenerics,
-         r-bioc-s4vectors
+         r-bioc-s4vectors (>= 0.6.6)
 Description: GNU R low-level containers for storing sets of integer ranges
  The IRanges class and its extensions are low-level containers for
  storing sets of integer ranges. A typical use of these containers in
