=== debian/changelog ===
r-bioc-iranges (2.6.1-1) unstable; urgency=medium

  * New upstream version
  * Versioned (Build-)Depends r-bioc-s4vectors

 -- Andreas Tille <tille@debian.org>  Fri, 12 Aug 2016 10:05:51 +0200

r-bioc-iranges (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 15:16:51 +0200

r-bioc-iranges (2.4.7-1) unstable; urgency=medium

  * New upstream version
  * Fix versioned depends
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 22 Feb 2016 09:22:48 +0100
