=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                cdbs,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.16.0),
-               r-bioc-s4vectors (>= 0.8.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
+               r-bioc-s4vectors (>= 0.10.0)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/IRanges.html
 
@@ -19,8 +19,8 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         r-bioc-biocgenerics,
-         r-bioc-s4vectors (>= 0.6.6)
+         r-bioc-biocgenerics (>= 0.16.0),
+         r-bioc-s4vectors (>= 0.10.0)
 Description: GNU R low-level containers for storing sets of integer ranges
  The IRanges class and its extensions are low-level containers for
  storing sets of integer ranges. A typical use of these containers in
