=== debian/changelog ===
r-bioc-iranges (2.8.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2016 18:55:04 +0100

r-bioc-iranges (2.8.0-1) unstable; urgency=medium

  * New upstream version (bump versioned Build-Depends)
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 11:34:25 +0200
