=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Section: gnu-r
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.16.0),
-               r-bioc-s4vectors (>= 0.10.0)
+               r-bioc-biocgenerics (>= 0.19.1),
+               r-bioc-s4vectors (>= 0.11.19)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/IRanges.html
+Homepage: https://bioconductor.org/packages/IRanges/
 
 Package: r-bioc-iranges
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.16.0),
-         r-bioc-s4vectors (>= 0.10.0)
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R low-level containers for storing sets of integer ranges
  The IRanges class and its extensions are low-level containers for
  storing sets of integer ranges. A typical use of these containers in
