## r-bioc-iranges 2.10.5

=== DESCRIPTION ===
--- 
+++ 
@@ -8,13 +8,13 @@
              list-like classes for storing, transforming and aggregating
              large grouped data, i.e., collections of atomic vectors and
              DataFrames.
-Version: 2.8.1
+Version: 2.10.5
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
-Depends: R (>= 3.1.0), methods, utils, stats, BiocGenerics (>= 0.19.1),
-        S4Vectors (>= 0.11.19)
+Depends: R (>= 3.1.0), methods, utils, stats, BiocGenerics (>= 0.21.1),
+        S4Vectors (>= 0.13.17)
 Imports: stats4
 LinkingTo: S4Vectors
 Suggests: XVector, GenomicRanges, GenomicFeatures, GenomicAlignments,
@@ -29,9 +29,8 @@
         multisplit.R AtomicList-impl.R AtomicList-utils.R
         ListGrouping-class.R Hits-class-leftovers.R DataFrame-utils.R
         DataFrameList-class.R DataFrameList-utils.R RangesList-class.R
-        GappedRanges-class.R ViewsList-class.R RleViewsList-class.R
-        RleViewsList-utils.R MaskCollection-class.R RangedData-class.R
-        RDApplyParams-class.R RangedData-utils.R
+        ViewsList-class.R RleViewsList-class.R RleViewsList-utils.R
+        MaskCollection-class.R RangedData-class.R RangedData-utils.R
         CompressedHitsList-class.R NCList-class.R
         RangedSelection-class.R read.Mask.R findOverlaps-methods.R
         intra-range-methods.R inter-range-methods.R reverse-methods.R
@@ -39,4 +38,4 @@
         nearest-methods.R cbind-Rle-methods.R tile-methods.R
         bind-arrays.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-11-07 23:13:48 UTC; biocbuild
+Packaged: 2017-10-07 22:27:32 UTC; biocbuild
