=== debian/changelog ===
r-bioc-iranges (2.10.5-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Build-Depends: r-bioc-biocgenerics (>= 0.22.1)
  * Remove  unnecessary testsuite autopkgtest-header

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:17:33 +0200

r-bioc-iranges (2.10.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 14:35:55 +0200

r-bioc-iranges (2.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump versioned Build-Depends: r-bioc-s4vectors (>= 0.14.0)

 -- Graham Inggs <ginggs@debian.org>  Tue, 16 May 2017 16:11:27 +0200
