=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.19.1),
-               r-bioc-s4vectors (>= 0.11.19)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-iranges/trunk/
+               r-bioc-biocgenerics (>= 0.22.1),
+               r-bioc-s4vectors (>= 0.14.0)
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-iranges.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-iranges.git
 Homepage: https://bioconductor.org/packages/IRanges/
 
 Package: r-bioc-iranges
