## r-bioc-iranges 2.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -8,22 +8,24 @@
              list-like classes for storing, transforming and aggregating
              large grouped data, i.e., collections of atomic vectors and
              DataFrames.
-Version: 2.10.5
+Version: 2.12.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
-Depends: R (>= 3.1.0), methods, utils, stats, BiocGenerics (>= 0.21.1),
-        S4Vectors (>= 0.13.17)
+Depends: R (>= 3.1.0), methods, utils, stats, BiocGenerics (>= 0.23.3),
+        S4Vectors (>= 0.15.5)
 Imports: stats4
 LinkingTo: S4Vectors
-Suggests: XVector, GenomicRanges, GenomicFeatures, GenomicAlignments,
-        BSgenome.Celegans.UCSC.ce2, RUnit
+Suggests: XVector, GenomicRanges, Rsamtools, GenomicAlignments,
+        GenomicFeatures, BSgenome.Celegans.UCSC.ce2, pasillaBamSubset,
+        RUnit
 License: Artistic-2.0
-Collate: Vector-class-leftovers.R List-class-leftovers.R
-        AtomicList-class.R Ranges-class.R subsetting-utils.R
-        Ranges-comparison.R IRanges-class.R IRanges-constructor.R
-        IRanges-utils.R Grouping-class.R CompressedList-class.R
+Collate: range-squeezers.R Vector-class-leftovers.R
+        List-class-leftovers.R AtomicList-class.R Ranges-class.R
+        subsetting-utils.R Ranges-comparison.R IRanges-class.R
+        IRanges-constructor.R IRanges-utils.R IPos-class.R
+        Grouping-class.R CompressedList-class.R
         CompressedList-comparison.R Views-class.R Rle-class-leftovers.R
         RleViews-class.R RleViews-utils.R extractList.R seqapply.R
         multisplit.R AtomicList-impl.R AtomicList-utils.R
@@ -35,7 +37,6 @@
         RangedSelection-class.R read.Mask.R findOverlaps-methods.R
         intra-range-methods.R inter-range-methods.R reverse-methods.R
         coverage-methods.R slice-methods.R setops-methods.R
-        nearest-methods.R cbind-Rle-methods.R tile-methods.R
-        bind-arrays.R zzz.R
+        nearest-methods.R cbind-Rle-methods.R tile-methods.R zzz.R
 NeedsCompilation: yes
-Packaged: 2017-10-07 22:27:32 UTC; biocbuild
+Packaged: 2017-10-30 22:38:39 UTC; biocbuild
