=== debian/changelog ===
r-bioc-iranges (2.12.0-2) unstable; urgency=medium

  * Do not symlink non-existing doc
    Closes: #855625
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2017 09:46:32 +0100

r-bioc-iranges (2.12.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 10:27:16 +0100
