=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-bioc-biocgenerics (>= 0.22.1),
                r-bioc-s4vectors (>= 0.14.0)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-iranges.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-iranges.git
 Homepage: https://bioconductor.org/packages/IRanges/
