=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-bioc-xvector
Restrictions: allow-stderr
