=== debian/changelog ===
r-bioc-iranges (2.14.10-2) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 16:28:25 +0200

r-bioc-iranges (2.14.10-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 09:01:44 +0200

r-bioc-iranges (2.14.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 08:43:08 +0200

r-bioc-iranges (2.14.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 15:10:02 +0200

r-bioc-iranges (2.14.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 08:06:34 +0200

r-bioc-iranges (2.14.1-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:34:52 +0200

r-bioc-iranges (2.14.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 08:53:13 +0200

r-bioc-iranges (2.14.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 16:51:43 +0200
