=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-bioc-iranges
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.22.1),
-               r-bioc-s4vectors (>= 0.14.0)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-iranges.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-iranges.git
+               r-bioc-biocgenerics (>= 0.25.3),
+               r-bioc-s4vectors (>= 0.18.2)
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-iranges
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-iranges.git
 Homepage: https://bioconductor.org/packages/IRanges/
 
 Package: r-bioc-iranges
