## r-bioc-iranges 2.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -7,13 +7,13 @@
 	neighbors. Defines efficient list-like classes for storing,
 	transforming and aggregating large grouped data, i.e., collections
 	of atomic vectors and DataFrames.
-Version: 2.14.10
+Version: 2.16.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 3.1.0), methods, utils, stats, BiocGenerics (>= 0.25.3),
-        S4Vectors (>= 0.18.2)
+        S4Vectors (>= 0.19.11)
 Imports: stats4
 LinkingTo: S4Vectors
 Suggests: XVector, GenomicRanges, Rsamtools, GenomicAlignments,
@@ -42,5 +42,10 @@
         cvg-methods.R slice-methods.R setops-methods.R
         nearest-methods.R cbind-Rle-methods.R tile-methods.R
         extractListFragments.R zzz.R
+git_url: https://git.bioconductor.org/packages/IRanges
+git_branch: RELEASE_3_8
+git_last_commit: 26834c6
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-05-15 22:47:36 UTC; biocbuild
+Packaged: 2018-10-30 22:48:17 UTC; biocbuild
