=== debian/changelog ===
r-bioc-iranges (2.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 07:50:24 +0100

r-bioc-iranges (2.14.12-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Sep 2018 11:04:06 +0200

r-bioc-iranges (2.14.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 16:54:20 +0200
