=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.25.3),
-               r-bioc-s4vectors (>= 0.18.2)
-Standards-Version: 4.1.5
+               r-bioc-s4vectors (>= 0.19.11)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-iranges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-iranges.git
 Homepage: https://bioconductor.org/packages/IRanges/
