## r-bioc-iranges 2.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: IRanges
-Title: Infrastructure for manipulating intervals on sequences
+Title: Foundation of integer range manipulation in Bioconductor
 Description: Provides efficient low-level and highly reusable S4
 	classes for storing, manipulating and aggregating over annotated
 	ranges of integers. Implements an algebra of range operations,
@@ -7,13 +7,13 @@
 	neighbors. Defines efficient list-like classes for storing,
 	transforming and aggregating large grouped data, i.e., collections
 	of atomic vectors and DataFrames.
-Version: 2.16.0
+Version: 2.18.1
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 3.1.0), methods, utils, stats, BiocGenerics (>= 0.25.3),
-        S4Vectors (>= 0.19.11)
+        S4Vectors (>= 0.21.9)
 Imports: stats4
 LinkingTo: S4Vectors
 Suggests: XVector, GenomicRanges, Rsamtools, GenomicAlignments,
@@ -43,9 +43,9 @@
         nearest-methods.R cbind-Rle-methods.R tile-methods.R
         extractListFragments.R zzz.R
 git_url: https://git.bioconductor.org/packages/IRanges
-git_branch: RELEASE_3_8
-git_last_commit: 26834c6
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: b1cab4e
+git_last_commit_date: 2019-05-30
+Date/Publication: 2019-05-31
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:48:17 UTC; biocbuild
+Packaged: 2019-05-31 23:14:26 UTC; biocbuild
