=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.25.3),
-               r-bioc-s4vectors (>= 0.19.11)
-Standards-Version: 4.2.1
+               r-bioc-s4vectors (>= 0.21.9)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-iranges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-iranges.git
 Homepage: https://bioconductor.org/packages/IRanges/
