## r-bioc-iranges 2.20.2

=== DESCRIPTION ===
--- 
+++ 
@@ -7,13 +7,13 @@
 	neighbors. Defines efficient list-like classes for storing,
 	transforming and aggregating large grouped data, i.e., collections
 	of atomic vectors and DataFrames.
-Version: 2.18.1
+Version: 2.20.2
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 3.1.0), methods, utils, stats, BiocGenerics (>= 0.25.3),
-        S4Vectors (>= 0.21.9)
+        S4Vectors (>= 0.23.22)
 Imports: stats4
 LinkingTo: S4Vectors
 Suggests: XVector, GenomicRanges, Rsamtools, GenomicAlignments,
@@ -36,16 +36,15 @@
         CompressedHitsList-class.R CompressedDataFrameList-class.R
         CompressedAtomicList-class.R CompressedGrouping-class.R
         CompressedRangesList-class.R RangedData-class.R
-        RangedData-utils.R Hits-class-leftovers.R NCList-class.R
-        findOverlaps-methods.R windows-methods.R intra-range-methods.R
-        inter-range-methods.R reverse-methods.R coverage-methods.R
-        cvg-methods.R slice-methods.R setops-methods.R
-        nearest-methods.R cbind-Rle-methods.R tile-methods.R
-        extractListFragments.R zzz.R
+        Hits-class-leftovers.R NCList-class.R findOverlaps-methods.R
+        windows-methods.R intra-range-methods.R inter-range-methods.R
+        reverse-methods.R coverage-methods.R cvg-methods.R
+        slice-methods.R setops-methods.R nearest-methods.R
+        cbind-Rle-methods.R tile-methods.R extractListFragments.R zzz.R
 git_url: https://git.bioconductor.org/packages/IRanges
-git_branch: RELEASE_3_9
-git_last_commit: b1cab4e
-git_last_commit_date: 2019-05-30
-Date/Publication: 2019-05-31
+git_branch: RELEASE_3_10
+git_last_commit: 41ed967
+git_last_commit_date: 2020-01-12
+Date/Publication: 2020-01-13
 NeedsCompilation: yes
-Packaged: 2019-05-31 23:14:26 UTC; biocbuild
+Packaged: 2020-01-14 00:21:27 UTC; biocbuild
