=== debian/changelog ===
r-bioc-iranges (2.20.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Jan 2020 07:00:23 +0100

r-bioc-iranges (2.20.1-2) unstable; urgency=medium

  * Team upload

  [ Dylan Aïssi ]
  * Add salsa-ci.yml
  * Update autopkgtests

 -- Charles Plessy <plessy@debian.org>  Fri, 17 Jan 2020 04:14:04 +0900

r-bioc-iranges (2.20.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Steffen Moeller <moeller@debian.org>  Tue, 26 Nov 2019 12:20:03 +0100

r-bioc-iranges (2.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 Nov 2019 07:10:03 +0100

r-bioc-iranges (2.18.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 11:20:12 +0200

r-bioc-iranges (2.18.2-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2019 08:17:44 +0200
